columns:
  base_request:
    type: text
  clear_request:
    type: text
  code:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_etude'::regclass)"
  post_class:
    type: text
    comment: "Classe php qui execute les post traitement de l''étude"
  texte:
    type: text
constraints:
  t_etude_pkey:
    type: PRIMARY KEY
    column: oid